; SuperTile definition generated by TileExtract

SuperTile_24:
defb 33, 34, 41, 42
SuperTile_24_ATTR:
defb  69, 5, 5, 4

SuperTile_25:
defb 33, 34, 41, 43
SuperTile_25_ATTR:
defb  69, 5, 5, 4

SuperTile_26:
defb 33, 34, 44, 45
SuperTile_26_ATTR:
defb  69, 5, 5, 4

SuperTile_27:
defb 35, 36, 44, 45
SuperTile_27_ATTR:
defb  69, 5, 5, 4

SuperTile_28:
defb 37, 38, 46, 47
SuperTile_28_ATTR:
defb  66, 66, 66, 66

SuperTile_29:
defb 35, 36, 44, 45
SuperTile_29_ATTR:
defb  67, 66, 66, 66

SuperTile_30:
defb 35, 36, 44, 45
SuperTile_30_ATTR:
defb  71, 7, 7, 5

SuperTile_31:
defb 35, 36, 44, 45
SuperTile_31_ATTR:
defb  71, 70, 70, 6

SuperTile_32:
defb 35, 36, 44, 45
SuperTile_32_ATTR:
defb  70, 6, 6, 4

SuperTile_33:
defb 33, 34, 41, 42
SuperTile_33_ATTR:
defb  67, 67, 66, 66

SuperTile_34:
defb 33, 34, 41, 43
SuperTile_34_ATTR:
defb  67, 66, 66, 66

SuperTile_35:
defb 33, 34, 44, 45
SuperTile_35_ATTR:
defb  67, 66, 66, 66

SuperTile_36:
defb 33, 34, 41, 42
SuperTile_36_ATTR:
defb  71, 70, 70, 6

SuperTile_37:
defb 33, 34, 41, 43
SuperTile_37_ATTR:
defb  71, 70, 70, 6

SuperTile_38:
defb 33, 34, 44, 45
SuperTile_38_ATTR:
defb  71, 70, 70, 6

SuperTile_39:
defb 39, 40, 48, 49
SuperTile_39_ATTR:
defb  70, 6, 6, 4

SuperTile_40:
defb 50, 51, 53, 62
SuperTile_40_ATTR:
defb  3, 3, 3, 66

SuperTile_41:
defb 51, 51, 63, 63
SuperTile_41_ATTR:
defb  3, 3, 66, 66

SuperTile_42:
defb 51, 52, 64, 56
SuperTile_42_ATTR:
defb  3, 3, 66, 66

SuperTile_43:
defb 53, 54, 53, 54
SuperTile_43_ATTR:
defb  3, 66, 3, 66

SuperTile_44:
defb 55, 56, 55, 56
SuperTile_44_ATTR:
defb  3, 66, 3, 66

SuperTile_45:
defb 57, 58, 65, 66
SuperTile_45_ATTR:
defb  3, 66, 3, 66

SuperTile_46:
defb 59, 59, 66, 66
SuperTile_46_ATTR:
defb  3, 3, 66, 66

SuperTile_47:
defb 60, 61, 66, 67
SuperTile_47_ATTR:
defb  3, 66, 66, 66

SuperTile_48:
defb 59, 59, 68, 68
SuperTile_48_ATTR:
defb  3, 3, 66, 66

SuperTile_49:
defb 55, 54, 55, 54
SuperTile_49_ATTR:
defb  3, 66, 3, 66

SuperTile_50:
defb 59, 58, 68, 62
SuperTile_50_ATTR:
defb  3, 66, 66, 66

SuperTile_51:
defb 60, 59, 64, 68
SuperTile_51_ATTR:
defb  3, 3, 66, 66

SuperTile_52:
defb 60, 58, 64, 62
SuperTile_52_ATTR:
defb  3, 66, 66, 66

SuperTile_53:
defb 55, 54, 64, 62
SuperTile_53_ATTR:
defb  3, 66, 66, 66

SuperTile_54:
defb 60, 58, 55, 54
SuperTile_54_ATTR:
defb  3, 66, 3, 66

SuperTile_55:
defb 60, 59, 55, 67
SuperTile_55_ATTR:
defb  3, 3, 3, 66

SuperTile_56:
defb 59, 58, 65, 54
SuperTile_56_ATTR:
defb  3, 3, 66, 66

SuperTile_57:
defb 55, 52, 64, 63
SuperTile_57_ATTR:
defb  3, 66, 3, 66

SuperTile_58:
defb 50, 54, 63, 62
SuperTile_58_ATTR:
defb  66, 66, 66, 66

SuperTile_59:
defb 39, 40, 48, 49
SuperTile_59_ATTR:
defb  3, 66, 66, 66

SuperTile_60:
defb 69, 70, 73, 81
SuperTile_60_ATTR:
defb  7, 7, 7, 5

SuperTile_61:
defb 71, 71, 82, 82
SuperTile_61_ATTR:
defb  7, 7, 5, 5

SuperTile_62:
defb 71, 72, 83, 84
SuperTile_62_ATTR:
defb  7, 7, 5, 5

SuperTile_63:
defb 73, 74, 73, 74
SuperTile_63_ATTR:
defb  7, 5, 7, 5

SuperTile_64:
defb 75, 76, 75, 76
SuperTile_64_ATTR:
defb  7, 5, 7, 5

SuperTile_65:
defb 77, 78, 85, 86
SuperTile_65_ATTR:
defb  7, 5, 7, 5

SuperTile_66:
defb 79, 79, 86, 86
SuperTile_66_ATTR:
defb  7, 7, 5, 5

SuperTile_67:
defb 80, 76, 87, 88
SuperTile_67_ATTR:
defb  7, 5, 5, 5

SuperTile_68:
defb 71, 71, 86, 86
SuperTile_68_ATTR:
defb  7, 7, 5, 5

SuperTile_69:
defb 73, 76, 73, 76
SuperTile_69_ATTR:
defb  7, 5, 7, 5

SuperTile_70:
defb 71, 72, 86, 88
SuperTile_70_ATTR:
defb  7, 7, 5, 5

SuperTile_71:
defb 69, 70, 85, 86
SuperTile_71_ATTR:
defb  7, 7, 7, 5

SuperTile_72:
defb 69, 72, 85, 88
SuperTile_72_ATTR:
defb  7, 7, 7, 5

SuperTile_73:
defb 73, 76, 85, 88
SuperTile_73_ATTR:
defb  7, 5, 7, 5

SuperTile_74:
defb 69, 72, 73, 76
SuperTile_74_ATTR:
defb  7, 7, 7, 5

SuperTile_75:
defb 80, 79, 75, 80
SuperTile_75_ATTR:
defb  7, 7, 7, 5

SuperTile_76:
defb 79, 78, 78, 74
SuperTile_76_ATTR:
defb  7, 7, 5, 5

SuperTile_77:
defb 75, 83, 83, 82
SuperTile_77_ATTR:
defb  7, 7, 7, 5

SuperTile_78:
defb 81, 74, 82, 81
SuperTile_78_ATTR:
defb  7, 5, 5, 5

SuperTile_79:
defb 39, 40, 48, 49
SuperTile_79_ATTR:
defb  71, 7, 7, 5

SuperTile_80:
defb 89, 90, 92, 99
SuperTile_80_ATTR:
defb  71, 71, 71, 6

SuperTile_81:
defb 90, 90, 100, 100
SuperTile_81_ATTR:
defb  71, 71, 6, 6

SuperTile_82:
defb 90, 91, 101, 95
SuperTile_82_ATTR:
defb  70, 70, 6, 6

SuperTile_83:
defb 92, 93, 92, 93
SuperTile_83_ATTR:
defb  71, 6, 71, 6

SuperTile_84:
defb 94, 95, 94, 95
SuperTile_84_ATTR:
defb  70, 6, 70, 6

SuperTile_85:
defb 92, 96, 102, 103
SuperTile_85_ATTR:
defb  70, 6, 70, 6

SuperTile_86:
defb 97, 97, 103, 103
SuperTile_86_ATTR:
defb  70, 70, 6, 6

SuperTile_87:
defb 98, 95, 103, 104
SuperTile_87_ATTR:
defb  70, 6, 6, 6

SuperTile_88:
defb 97, 97, 100, 100
SuperTile_88_ATTR:
defb  70, 70, 6, 6

SuperTile_89:
defb 94, 93, 94, 93
SuperTile_89_ATTR:
defb  70, 6, 70, 6

SuperTile_90:
defb 97, 91, 100, 104
SuperTile_90_ATTR:
defb  70, 70, 6, 6

SuperTile_91:
defb 89, 97, 102, 100
SuperTile_91_ATTR:
defb  71, 70, 70, 6

SuperTile_92:
defb 89, 91, 102, 104
SuperTile_92_ATTR:
defb  71, 70, 70, 6

SuperTile_93:
defb 94, 93, 102, 104
SuperTile_93_ATTR:
defb  70, 6, 70, 6

SuperTile_94:
defb 89, 91, 94, 93
SuperTile_94_ATTR:
defb  71, 70, 70, 6

SuperTile_95:
defb 98, 97, 94, 104
SuperTile_95_ATTR:
defb  70, 70, 70, 6

SuperTile_96:
defb 97, 96, 102, 93
SuperTile_96_ATTR:
defb  70, 6, 70, 6

SuperTile_97:
defb 94, 91, 101, 100
SuperTile_97_ATTR:
defb  70, 70, 6, 6

SuperTile_98:
defb 89, 93, 100, 99
SuperTile_98_ATTR:
defb  71, 6, 6, 6

SuperTile_99:
defb 39, 40, 48, 49
SuperTile_99_ATTR:
defb  71, 70, 70, 6

SuperTile_100:
defb 105, 106, 108, 110
SuperTile_100_ATTR:
defb  6, 6, 6, 68

SuperTile_101:
defb 106, 106, 111, 111
SuperTile_101_ATTR:
defb  6, 6, 68, 68

SuperTile_102:
defb 106, 107, 112, 113
SuperTile_102_ATTR:
defb  6, 68, 6, 68

SuperTile_103:
defb 108, 109, 108, 109
SuperTile_103_ATTR:
defb  6, 68, 6, 68

SuperTile_104:
defb 114, 113, 114, 113
SuperTile_104_ATTR:
defb  6, 68, 6, 68

SuperTile_105:
defb 108, 115, 120, 121
SuperTile_105_ATTR:
defb  6, 6, 68, 68

SuperTile_106:
defb 116, 116, 121, 121
SuperTile_106_ATTR:
defb  6, 6, 68, 68

SuperTile_107:
defb 117, 113, 121, 122
SuperTile_107_ATTR:
defb  6, 68, 68, 68

SuperTile_108:
defb 116, 116, 111, 111
SuperTile_108_ATTR:
defb  6, 6, 68, 68

SuperTile_109:
defb 114, 109, 114, 109
SuperTile_109_ATTR:
defb  6, 68, 6, 68

SuperTile_110:
defb 116, 115, 111, 110
SuperTile_110_ATTR:
defb  6, 6, 68, 68

SuperTile_111:
defb 117, 116, 112, 111
SuperTile_111_ATTR:
defb  6, 6, 6, 68

SuperTile_112:
defb 117, 115, 112, 110
SuperTile_112_ATTR:
defb  6, 6, 6, 68

SuperTile_113:
defb 114, 109, 112, 110
SuperTile_113_ATTR:
defb  6, 68, 6, 68

SuperTile_114:
defb 117, 115, 114, 109
SuperTile_114_ATTR:
defb  6, 6, 6, 68

SuperTile_115:
defb 117, 116, 114, 122
SuperTile_115_ATTR:
defb  6, 6, 6, 68

SuperTile_116:
defb 116, 115, 120, 109
SuperTile_116_ATTR:
defb  6, 6, 68, 68

SuperTile_117:
defb 114, 107, 112, 111
SuperTile_117_ATTR:
defb  6, 68, 6, 68

SuperTile_118:
defb 105, 109, 111, 110
SuperTile_118_ATTR:
defb  6, 68, 68, 68

SuperTile_119:
defb 118, 119, 7, 9
SuperTile_119_ATTR:
defb  214, 214, 69, 5

SuperTile_120:
defb 10, 10, 6, 6
SuperTile_120_ATTR:
defb  71, 7, 7, 5

SuperTile_121:
defb 123, 124, 129, 130
SuperTile_121_ATTR:
defb  70, 70, 70, 70

SuperTile_122:
defb 125, 126, 131, 132
SuperTile_122_ATTR:
defb  68, 68, 68, 68

SuperTile_123:
defb 127, 128, 133, 134
SuperTile_123_ATTR:
defb  67, 67, 67, 67

SuperTile_124:
defb 0, 0, 0, 0
SuperTile_124_ATTR:
defb  64, 64, 64, 64

SuperTile_125:
defb 0, 0, 0, 0
SuperTile_125_ATTR:
defb  70, 70, 70, 70

SuperTile_126:
defb 0, 0, 0, 0
SuperTile_126_ATTR:
defb  64, 64, 64, 64

SuperTile_127:
defb 0, 0, 0, 0
SuperTile_127_ATTR:
defb  64, 64, 64, 64

SuperTile_128:
defb 0, 0, 0, 0
SuperTile_128_ATTR:
defb  64, 64, 64, 64

SuperTile_129:
defb 0, 0, 0, 0
SuperTile_129_ATTR:
defb  64, 64, 64, 64

SuperTile_130:
defb 0, 0, 0, 0
SuperTile_130_ATTR:
defb  64, 64, 64, 64

SuperTile_131:
defb 0, 0, 0, 0
SuperTile_131_ATTR:
defb  64, 64, 64, 64

SuperTile_132:
defb 0, 0, 0, 0
SuperTile_132_ATTR:
defb  64, 64, 64, 64

SuperTile_133:
defb 0, 0, 0, 0
SuperTile_133_ATTR:
defb  64, 64, 64, 64

SuperTile_134:
defb 0, 0, 0, 0
SuperTile_134_ATTR:
defb  64, 64, 64, 64

SuperTile_135:
defb 0, 0, 0, 0
SuperTile_135_ATTR:
defb  64, 64, 64, 64

